<html>
    <head>
        <title>Ejemplo Estructura</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>   <!-- Ingreso de datos -->
            <form action="2.php">
                <div>
                    op1 <input name="op1" type="number">
                </div>
                
                <div>
                    op2 <input name="op2" type="number">
                </div>
                
                <div>
                    x <input name="x" type="number">
                </div>
                
                <div>
                <input type="submit" value="Guardar" />
                </div>
            </form>
        </div>
    </body>
</html>